1 (2017-02-11 01:55:07 отредактировано algri14)

Компания Microsoft объявила о том, что с 1 марта 2017 пользователи Skype for Windows 7.16 и ниже и Skype for Mac 7.18 и ниже не смогут залогироваться в сеть Skype. Для продолжения пользования Skype'ом клиент необходимо обновить.
О пользователях Skype for Linux в этом объявлении речи не было. В то же время многие пользователи Skype for Linux получили от Microsoft письма, предупреждающие о прекращении поддержки Skype for Linux 4.3. Как альтернатива предлагается использование альфа-версии для Linux или браузерной версии клиента.
В связи с этим, меня интересует - предложат ли разработчики Магеи более-менее нормальные программы для общения.

caspar⇓ пишет:

Вообще неплохо бы было поделиться опытом использования видеомессенджеров. Неплохая статья о них здесь
Я возлагаю надежды на tox, но он пока сырой.

зы: копипаста от caspar

2

Этого следовало ожидать. Не для того Мелкомягкие покупали Skype, чтобы поддерживать конкурирующую платформу.

Операционная система - Mageia Linux 7.1, x64, Mate. Конфигурация - AMD FX-8350/ASUS SABERTOOTH 990FX/ASUS GTS-250 1 Gb/16 Gb RAM

3

А в моём круге общения практически у всех есть viber. Если предстоит попрощаться со скайпом, долго плакать не будем.

Mageia 8 KDE

4

AVOTIŅI⇓ пишет:

Если предстоит попрощаться со скайпом, долго плакать не будем.

Я как раз подыскиваю альтернативу, но все остальные имеют минусы

5

algri14⇓ пишет:

предложат ли разработчики Магеи более-менее нормальные программы для общения.

в смысле? скайп же никуда не денется - тот, что альфа, работает прекрасно.

ROSA Desktop Fresh R11.1 EE 2016.1 Desktop 64-бит

6

TopE⇓ пишет:

работает прекрасно.

Я бы так не сказал((( что-то камера у меня на нем так и не включается....

[[SUSE Leaр 42.3 x64@RealHW]] + [[Mageia 6 i586@RealHW]] + [[Manjaro 17.0.5 i586@RealHW]] + [[LinuxMint 17.1 x64@VM]]

Сын спрашивает отца-линуксоида:- Пап, а вирусы под линукс есть? 
- Есть, но всего 5, и их сначала нужно откомпилировать под свою систему, дать права на запуск и запустить.

7

http://www.opennet.ru/opennews/art.shtml?num=46044

8

astronom1987, что в лоб, что по лбу

Microsoft пишет:

Точное время окончания поддержки Skype 4.3 для Linux не уточняется, но сказано, что некоторые функции могут перестать корректно работать в старых сборках и не исключено, что Microsoft может прекратить поддержку и этих сборок в недалёком будущем.

9

algri14⇓ пишет:

astronom1987, что в лоб, что по лбу

Зашел на http://www.opennet.ru/opennews/art.shtml?num=46044 и по первой же ссылке на источник яндекс-переводчик выдал:

+ открыть спойлер

После паники на прошлой неделе пользователи Linux, издав указ, что речь шла о отказаться от поддержки, кажется, старый клиент Skype для Linux-это безопасная — по крайней мере сейчас.

‘...функции могут перестать корректно работать на этих старых сборках’
Представитель скайпу выступая на форуме сообщества извинился за недавнее сообщение, что хотели пользователи для "обновления" до последней версии, чтобы продолжить использование сервиса. Представитель говорит, что уведомление было направлено пользователей Linux на ошибки, и/или в результате их входа в старый Skype для Windows или Mac клиента.

Выяснение ближайших планах компании, Скайп рэп говорит о том, что “на этот раз мы не списываем любого из существующих клиентов, работающих с Linux.”

Но любители старых библиотек QT приложение VoIP не стоит слишком успокаиваться.

“По мере нашего продвижения вперед некоторые функции могут перестать корректно работать на этих старых билдов”, представитель добавляет, заявив, что компания “может выйти на пенсию тех, кто строит“ в ближайшем будущем.

В Skype пишет ЭОЛ письмо было отправлено пользователям Linux в ошибка’
Электронной почты, отправляемых пользователям по секрету рассказал Skype для Linux-приложения (а не Skype для Linux Альфа) пользователей, они должны обновить до более поздней версии, чтобы продолжить использование сервиса. Загвоздка в том, конечно, что v4.3 для QT приложения Skype для Linux-это последняя версия (и не видел каких-либо существенных обновлений в течение многих лет).

Скайп Медленно Ответить
В целом это хорошая новость, я думаю. Пользователи Skype в Linux можно продолжить с помощью функционального клиента, в отличие от безвольной веб-Альфа-альтернатива скайпу, предназначенных, чтобы заменить его.

Компания могла бы разъяснил рано’
Но что narks меня, как медленно Skype были отреагировать на это.

Многие пользователи Linux полагаться на Skype, чтобы оставаться на связи с близкими людьми, делать свою работу, или догнать людей. Эти пользователи — пользователи Skype, — было напрасно волнуется не только по электронной почте и расплывчатых блоге, что последовало за этим, но инертным ответ по скайпу.

Это действительно было слишком много проблем для компании обеспечить скорее маленькое уточнение?

Неважно, что компания не ответила на наш запрос о предоставлении информации до публикации или наши первоначальные статьи на e-mail, но тот факт, что он только ответил на резьбу на собственном форуме поддержки сообщества пресловутый пищеварения.

Скайп-это лень-как реакции, чтобы подавить смятение, они создали это, возможно, свидетельствует об их общем подходе к своей базе пользователей Линукс.

Если весь затянувшейся саги оставили горький привкус во рту, есть несколько свежих, открытых и конфиденциальности мыслящих альтернатив под рукой, чтобы помочь, включая провода, который недавно запустил на Linux.

10

kvv-vp⇓ пишет:

и по первой же ссылке на источник яндекс-переводчик выдал:

Чтобы они не говорили, политику Skype хорошо описали на хабре

11

algri14⇓ пишет:

Чтобы они не говорили,

Все таки лучше услышать, что они говорили, а не чьи-то домыслы.

12

A Tox будут в репозиторий портировать?

13 (2017-02-15 22:51:32 отредактировано TopE)

golzer⇓ пишет:

A Tox будут в репозиторий портировать?

если для пятой, то qtox уже есть репа. просто ее надо добавить

urpmi.addmedia home:antonbatenev:tox http://download.opensuse.org/repositories/home:antonbatenev:tox/Mageia_5/
urpmi.update -a
urpmi qtox
ROSA Desktop Fresh R11.1 EE 2016.1 Desktop 64-бит

14

TopE,

А, ну это я видел, спасибо. А че не в официальном (основном)?

15

golzer⇓ пишет:

А, ну это я видел, спасибо. А че не в официальном (основном)?

Он есть в русском репо, которое работает от яндекс-зеркала, как подключать описано ЧАВО (FAQ) для новичков-4.Подключение репозиториев.

16 (2017-02-16 10:22:20 отредактировано golzer)

algri14,

Wow! Сейчас обнаружил, что яндексовский у меня для четвертой Магеи подключен (видимо, нашел ссылку где-то в обсуждениях на форуме и не обратил внимания).
А новый почему-то не подключается: ошибка curl - сбой 22.

17 (2017-02-16 16:33:01 отредактировано algri14)

golzer⇓ пишет:

новый почему-то не подключается: ошибка curl - сбой 22.

В смысле новый qTox?  - у меня до переустановки системы, у него даже окно ввода пароля-логина не выплывало, возможно кривые обновы от магеевских разрабов что-то начудили. А вообще проверь, установлены ли все зависимости:
qtox-1.1-2.mga5.mrc.i586
- libqt5opengl5-5.4.2-1.1.mga5.i586
- libqt5sql5-5.4.2-1.1.mga5.i586
- libsodium13-1.0.3-1.mga5.mrc.i586
- tox-0.0.0.20150809-1.mga5.mrc.i586
- qtbase5-database-plugin-sqlite-5.4.2-1.1.mga5.i586
До кучи я ещё и qtox-debuginfo-1.1-2.mga5.mrc.i586 поставил, но работает ли пакет я не проверял, в смысле не регался у них на сайте и как бы не с кем мне соединяться, у знакомых только skype

18

algri14⇓ пишет:

не регался у них на сайте

в тох не надо нигде регаться. Там нет централизации.

ROSA Desktop Fresh R11.1 EE 2016.1 Desktop 64-бит

19

algri14,

Не, реп не подключается - выдает эту ошибку.

20

golzer⇓ пишет:

Не, реп не подключается - выдает эту ошибку.

Я на прошлой неделе переустанавливал Магею-5.1 , яндекс-зеркало подключилось на раз, просто скопируй команду и вставь в консоль от root, покажи полностью вывод консоли.

21

algri14,

Ага, спасибо, через консоль получилось. А я пытался в графическом режиме сделать.

22

TopE⇓ пишет:

скайп же никуда не денется - тот, что альфа, работает прекрасно.

И даже уже не альфа, а бета...

И версия не 1.18, а 5.0 ;-)

23 (2017-04-07 17:38:39 отредактировано ingvaro)

Магея-6  64 бит
Установил скайп с родных реопозитариев :

+ открыть спойлер

## Skype  ##
- get-skype-4.3.0.37-5.mga5.nonfree.noarch
- libalsa-plugins-pulseaudio-1.1.1-3.mga6.i586
- libalsa2-1.1.3-1.mga6.i586
- libasyncns0-0.8-9.mga6.i586
- libblkid1-2.28.2-2.mga6.i586
- libbsd0-0.8.3-1.mga6.i586
- libbzip2_1-1.0.6-10.mga6.i586
- libdb5.3-5.3.28-10.mga6.i586
- libdbus1_3-1.10.16-1.mga6.i586
- libdri-drivers-17.0.3-1.mga6.i586
- libdrm2-2.4.75-1.mga6.i586
- libdrm_amdgpu1-2.4.75-1.mga6.i586
- libdrm_intel1-2.4.75-1.mga6.i586
- libdrm_nouveau2-2.4.75-1.mga6.i586
- libdrm_radeon1-2.4.75-1.mga6.i586
- libelfutils1-0.168-1.mga6.i586
- libexpat1-2.2.0-2.mga6.i586
- libffi6-3.2.1-5.mga6.i586
- libflac8-1.3.2-1.mga6.i586
- libfontconfig1-2.12.1-2.mga6.i586
- libfreetype6-2.7.1-1.mga6.i586
- libgcrypt20-1.7.6-1.mga6.i586
- libgdbm4-1.12-1.mga6.i586
- libgio2.0_0-2.52.0-1.mga6.i586
- libglapi0-17.0.3-1.mga6.i586
- libglib-networking-gnutls-2.50.0-1.mga6.i586
- libglib2.0_0-2.52.0-1.mga6.i586
- libgmp10-6.1.2-1.mga6.i586
- libgnutls30-3.5.10-1.mga6.i586
- libgpg-error0-1.24-1.mga6.i586
- libgstreamer-plugins-base1.0_0-1.10.4-1.mga6.i586
- libgstreamer1.0_0-1.10.4-1.mga6.i586
- libhogweed4-3.3-1.mga6.i586
- libice6-1.0.9-5.mga6.i586
- libicu58-58.2-2.mga6.i586
- libintl8-0.19.8.1-1.mga6.i586
- libjbig1-2.1-4.mga6.i586
- libjpeg8-1.5.1-1.mga6.i586
- liblcms2_2-2.8-2.mga6.i586
- libllvm3.9-3.9.1-5.mga6.i586
- liblzma5-5.2.3-1.mga6.i586
- libmesagl1-17.0.3-1.mga6.i586
- libmng2-2.0.3-1.mga6.i586
- libmount1-2.28.2-2.mga6.i586
- libncurses6-6.0-8.mga6.i586
- libncursesw6-6.0-8.mga6.i586
- libnettle6-3.3-1.mga6.i586
- libogg0-1.3.2-4.mga6.i586
- libopenssl-engines1.0.0-1.0.2k-1.mga6.i586
- libopenssl1.0.0-1.0.2k-1.mga6.i586
- liborc0.4_0-0.4.26-1.mga6.i586
- libp11-kit0-0.23.2-2.mga6.i586
- libpciaccess0-0.13.4-2.mga6.i586
- libpcre1-8.40-2.mga6.i586
- libpng16_16-1.6.29-1.mga6.i586
- libproj9-4.9.2-1.mga6.i586
- libpulseaudio0-10.0-1.mga6.i586
- libpulsecommon10.0-10.0-1.mga6.i586
- libpython2.7-2.7.13-1.mga6.i586
- libpython2.7-stdlib-2.7.13-1.mga6.i586
- libqtcore4-4.8.7-15.mga6.i586
- libqtdbus4-4.8.7-15.mga6.i586
- libqtdeclarative4-4.8.7-15.mga6.i586
- libqtgui4-4.8.7-15.mga6.i586
- libqtlocation1-1.2.2-4.mga6.i586
- libqtnetwork4-4.8.7-15.mga6.i586
- libqtopengl4-4.8.7-15.mga6.i586
- libqtscript4-4.8.7-15.mga6.i586
- libqtsensors1-1.2.2-4.mga6.i586
- libqtsql4-4.8.7-15.mga6.i586
- libqtsvg4-4.8.7-15.mga6.i586
- libqtwebkit2.2_4-2.3.4-9.mga6.i586
- libqtxml4-4.8.7-15.mga6.i586
- libqtxmlpatterns4-4.8.7-15.mga6.i586
- libreadline6-6.3-9.mga6.i586
- libsm6-1.2.2-6.mga6.i586
- libsndfile1-1.0.27-1.mga6.i586
- libsqlite3_0-3.17.0-2.mga6.i586
- libsystemd0-230-9.mga6.i586
- libtasn1_6-4.10-1.mga6.i586
- libtiff5-4.0.7-3.mga6.i586
- libudev1-230-9.mga6.i586
- libunistring2-0.9.7-1.mga6.i586
- libunwind8-1.1-8.mga6.i586
- libuuid1-2.28.2-2.mga6.i586
- libv4l-wrappers-1.12.3-2.mga6.i586
- libv4l0-1.12.3-2.mga6.i586
- libvorbis0-1.3.5-2.mga6.i586
- libvorbisenc2-1.3.5-2.mga6.i586
- libwebp6-0.5.2-2.mga6.i586
- libwrap0-7.6-47.mga6.i586
- libx11-xcb1-1.6.5-1.mga6.i586
- libx11_6-1.6.5-1.mga6.i586
- libxau6-1.0.8-7.mga6.i586
- libxcb-dri2_0-1.12-2.mga6.i586
- libxcb-dri3_0-1.12-2.mga6.i586
- libxcb-glx0-1.12-2.mga6.i586
- libxcb-present0-1.12-2.mga6.i586
- libxcb-sync1-1.12-2.mga6.i586
- libxcb-xfixes0-1.12-2.mga6.i586
- libxcb1-1.12-2.mga6.i586
- libxcursor1-1.1.14-6.mga6.i586
- libxdamage1-1.1.4-8.mga6.i586
- libxdmcp6-1.1.2-5.mga6.i586
- libxext6-1.3.3-4.mga6.i586
- libxfixes3-5.0.3-1.mga6.i586
- libxi6-1.7.9-1.mga6.i586
- libxinerama1-1.1.3-6.mga6.i586
- libxml2_2-2.9.4-4.mga6.i586
- libxrandr2-1.5.1-1.mga6.i586
- libxrender1-0.9.10-1.mga6.i586
- libxscrnsaver1-1.2.2-7.mga6.i586
- libxshmfence1-1.2-2.mga6.i586
- libxslt1-1.1.29-4.mga6.i586
- libxv1-1.0.11-1.mga6.i586
- libxxf86vm1-1.1.4-2.mga6.i586
- libzlib1-1.2.11-4.mga6.i586

Вроде работает.

24

ingvaro, С чего бы ему не работать, если он в репозитории?

25

Нужно скайп ставить от сюда https://community.skype.com/t5/Linux/Sk … -p/4434299

MXLinux 19.3 - xfce
Чем больше я работаю админом, тем больше понимаю,
насколько волшебна фраза - "Нет технической возможности!"

==============================================